View Single Post
Old 3rd August 2014, 17:19   #7
DrO
 
Join Date: Sep 2003
Posts: 27,873
edcast isn't v2 protocol compatible from what i remember - which is the crux of things as we require the v2 protocol to be used when connecting to the service (with things like the v2.x Source DSP and some other software supports - the screenshot is from SAM i believe).
DrO is offline   Reply With Quote